View Issue Details

IDProjectCategoryView StatusLast Update
0001534Ham Radio DeluxeBugpublic2017-06-19 20:44
ReporterWA9PIE 
Assigned ToWA9PIE 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.2.4 
Summary0001534: Fix digital reports in CQ DX Field
DescriptionUsers are reporting that the CQ DX Field award is including something other than digital QSOs.
Additional InformationI am not sure this is the correct place to submit this issue; maybe a post to forum is preferred. At any rate, my problem is simply that the CQ DX Field Digital Award summaries contains incorrect data. The Mixed, CW, and SSB Confirmed summaries appear to be correct, just the Digital has bad data -- the "Worked", "Confirmed", and "need QSL" (maybe others) contain mostly if not all non-digital qso data e.g. SSB and CW qsos, To be more specific, in Awards Tracking, CQ DX Field (HRD) Award Program, Digital Award row, the data that comes up if I click on"Worked", "Confirmed", etc is not correct. Curiously, the various sub-categories under the Digial Award ("Digital 28" etc seem to contain correct data; at least they contain digital qso data, )
TagsNo tags attached.
ModuleLogbook
Sub-ModuleAwards
Testing

Relationships

Activities

WA9PIE

2014-01-19 22:03

administrator   ~0000117

I updated the awards definition to fix it. Tested it.

Mike, WA9PIE

WA9PIE

2014-01-29 23:28

administrator   ~0000185

I confirmed the fix.

Issue History

Date Modified Username Field Change
2013-12-25 23:38 WA9PIE New Issue
2013-12-28 00:10 WA9PIE Project 2 - Next Dev List (Holding Area) => 3 - Current Dev List
2014-01-19 22:03 WA9PIE Fix Build Future => 6.2.x
2014-01-19 22:03 WA9PIE Note Added: 0000117
2014-01-19 22:03 WA9PIE Status new => resolved
2014-01-19 22:03 WA9PIE Resolution open => fixed
2014-01-19 22:03 WA9PIE Assigned To => WA9PIE
2014-01-24 00:41 WA9PIE Fix Build 6.2.x => 6.2.208
2014-01-29 23:28 WA9PIE Fix Build 6.2.208 => 6.2.213
2014-01-29 23:28 WA9PIE Note Added: 0000185
2014-01-29 23:28 WA9PIE Status resolved => closed
2014-03-26 19:40 WA9PIE Summary Fix digital reports in CQ DX Field => Bug: Fix digital reports in CQ DX Field
2014-10-08 22:13 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe
2014-10-08 22:13 WA9PIE Category Logbook => General
2015-09-30 12:08 WA9PIE Fix Build 6.2.213 => (select)
2015-09-30 12:08 WA9PIE Proposed Release => TBD
2015-09-30 12:08 WA9PIE Summary Bug: Fix digital reports in CQ DX Field => Fix digital reports in CQ DX Field
2015-09-30 13:35 WA9PIE Category General => Bug
2017-06-19 20:44 WA9PIE Fixed in Version => 6.2.4